<?php 
session_start();
//mysql_connect("localhost","root","vertrigo") or die("Error Connecting Server");
//mysql_select_db("sm") or die("Error Opening Database");
include 'dbc.php';

$id =$_REQUEST['id'];
$userid=$_SESSION['userid'];
$result = mysql_query("SELECT * FROM paidsalary WHERE id  = '$id' and user_id='$userid'");
$test = mysql_fetch_array($result);
if (!$result) 
		{
		die("Error: Data not found..");
		}
				
			
	  
$sql4 = "delete from paidsalary where id='$id' and user_id='$userid'";
mysql_query($sql4) or die("Error : " . mysql_error());



$Message = "Record Deleted";
    header("Location:monthly_salary_sheet_del.php?Message={$Message}");
/*$sql="Select * from agents where userid='$user_id'";
$data=mysql_query($sql) or die ("Error:" . mysql_error());
$userdata=mysql_fetch_array($data);
$email=$userdata["e_mail"];
mail($email . ",info@lalburj.com","Candidate Information","Candidate Data Posted Successfully","Passport No:" . $app_pp_no . " of " . $app_name . "Has been Posted Successfully By:" . $_SESSION["userid"]);*/
?>
